.as-floatLeft {
	float: left !important;
}

.as-floatRight {
	float: right !important;
}

.as-widthFull {
	width: 100% !important;
}

.as-widthHalf {
	width: 50% !important;
}

.as-widthQuarter {
	width: 25% !important;
}

.as-widthTenner {
	width: 10% !important;
}

.as-noPadding-byLeft {
	padding-left: 0 !important;
}

.as-noPadding-byRight {
	padding-right: 0 !important;
}

.as-noPadding-bySides {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.as-noMargin-byLeft {
	margin-left: 0 !important;
}

.as-noMargin-byRight {
	margin-right: 0 !important;
}

.as-noMargin-byBottom {
	margin-bottom: 0 !important;
}
.as-noMargin-byTop {
	margin-top: 0 !important;
}

.as-noMargin-bySides {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.as-horizontalCenter {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.as-hidden {
	display: none;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}



.fbox-content p {
	margin-top: 0;
}
.fbox-plain .fbox-icon i.as-contactIcon {
	color: #73c25d;
}
.as-languageForm  {
	margin: 0;
}
.as-languageForm .as-button {
    border: navajowhite;
    background: none;
    margin: 0 10px;
}

.as-languageForm .as-button.active {
    font-weight: bold;
	border: 1px solid #000;
	border-radius: 5px;
}


.as-errorInfo {
	color: red;
	font-weight: normal;
}

.as-table-searchBox {
  background: none;
  display: block;
  margin-bottom: 15px;
  padding: 0;
  width: auto;
  float: left;
}
.as-table-searchBox * {
  float: left;
  height: 30px;
  margin-right: 5px;
  padding: 0 5px;
}
.as-table-searchBox select {
  width: 100px;
  appearance: auto;
}
.as-table-searchBox select option {
  padding: 0 5px;
  line-height: 30px;
}
.as-table-searchBox input {
  width: 150px;
  border: 1px solid #ced4da;
}
.as-table-searchBox button {
  padding: 0 10px;
  margin: 0;
  border: 1px solid #ced4da;
  background: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.as-pagination-select {
  display: block;
  margin: 0 0 15px 50px;
  width: auto;
  float: left;
}
.as-pagination-select a {
  display: none;
  float: left;
  line-height: 28px;
  margin-right: 10px;
}
.as-pagination-select a.active {
  display: block;
}
.as-pagination-select select {
  height: 28px;
  float: left;
  margin: 1px 10px 0 0;
  padding: 0 5px;
}
.as-table-orderButtons {
  display: inline-block;
  margin-left: 5px;
}
.as-table-orderButtons a {
  border: 1px solid #333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  height: 16px;
  line-height: 12px;
  padding: 0 2px;
  color: #000;
}
.as-table-orderButtons a.active,
.as-table-orderButtons a:hover {
  background: #34495e;
  border-color: #34495e;
  color: #fff;
}
.as-filterBlock {
	float: right;
}
.as-adminAccordions .accordion-item {
	border-top: 1px solid rgba(0, 0, 0, 0.125);
	margin-bottom: 20px;
}
.as-optiondButton {
	float: right;
	font-size: 18px;
	color: #000;
}
.as-smallImg  {
	width: 19%;
	height: 180px;
	padding: 10px;
	margin: 10px 1% 10px 0;
	border: 1px solid #666;
	float: left;
	position: relative;
}

.as-smallImg img,
.as-smallImg video {
	max-height: 100%;
    max-width: 90%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
 }
.as-pageImage {
 	float: left;
 	width: 50%;
 	margin: 0 15px 15px 0;
 }
 .side-header .sub-menu-container .menu-item {
 	border-bottom: 1px solid #ccc;
 }
 .as-applicationBox-main {
 	margin-bottom: 50px;
 }
 
 .as-libraryBox {
 	margin-bottom: 30px;
 }
 .as-referenceTitle {
	color: #000;
	text-align: center;
	font-size: 18px;
	width: 100%;
	float: left;
 }
 .as-newsReadMore {
 	margin-top: -40px;
 	z-index: 20;
 }
 .feature-box.fbox-center.as-firstChild {
 	margin-top: 30px;
 }
 
 .as-applicationPage.as-mobileView .postcontent .as-pageImage {
 	width: 100% !important;
 }
 
 .as-applicationPage.as-mobileView .postcontent p img,
 .as-applicationPage.as-mobileView .postcontent p video {
 	float: none !important;
 	display: table !important;
 	margin: 0 auto 30px auto !important;
}
 
 .as-libraryBox {
 	padding-left: 10px;
}
 
.as-libraryBox .fbox-content {
	height: 65px;
	line-height: 60px;
}
.as-libraryBox .fbox-content h3 {
	display: inline-block;
	vertical-align: middle; 
	line-height: normal;"
}
  